function o(n) {
  if (!Array.isArray(n))
    return;
  const e = [];
  for (const r of n)
    typeof r != "number" || !Number.isInteger(r) || r >= 0 && r <= 6 && e.push(r);
  return e.length > 0 ? e : void 0;
}
export {
  o as normalizeDisabledDays
};
